[init]

[meta]
.Tool Name = Web Configuration Tool V.1.36
.Copyright1 = Unknown
.Copyright2 = Unknown
meta1;Info;unknown
meta2;Support;unknown
meta3;unknown3;unknown
meta4;unknown4;unknown
meta5;unknown5;unknown
meta6;unknown6;unknown
meta7;unknown7;unknown
meta8;unknown8;unknown
meta9;unknown9;unknown
meta10;unknown10;unknown
[end]